### Method

# Gimp ColorProfile get_label

since: 2.10

#### Declaration [src]

    const gchar*
    gimp_color_profile_get_label (
      GimpColorProfile* profile
    )

#### Description [src]

This function returns a string containing `profile`‘s “title”, a string that can be used to label the profile in a user interface.

Unlike gimp_color_profile_get_description(), this function always returns a string (as a fallback, it returns “(unnamed profile)”).

Available since: 2.10

#### Return value

Type: `const gchar*`

The `profile`‘s label. The returned value belongs to `profile` and must not be modified or freed.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.